@charset "UTF-8";
/*Wordpress用CSS*/
/*---------------------------------------
  foundation
----------------------------------------*/
/*---------------------------------------
  font
----------------------------------------*/
/*---------------------------------------
  color
----------------------------------------*/
.inner {
  width: 1100px;
  margin: 0 auto;
}

.l-main-col .inner {
  width: 800px;
}

@media screen and (max-width: 767px) {
  .inner {
    width: calc(100% - 2.5rem);
  }
}
/*---------------------------------------
  Base
----------------------------------------*/
*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #333;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.4em;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt" 1;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.05em;
}

/*---------------------------------------
  anchor link
----------------------------------------*/
a:hover {
  text-decoration: none;
}

/*---------------------------------------
  list style
----------------------------------------*/
ol, ul {
  list-style: none;
}

/*---------------------------------------
  object
----------------------------------------*/
.p-contents-key-visual--pc {
  display: block;
  text-align: center;
  position: relative;
  height: 15vw;
}
@media screen and (max-width: 767px) {
  .p-contents-key-visual--pc {
    display: none;
  }
}
.p-contents-key-visual--pc img {
  height: 15vw;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
.p-contents-key-visual--sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .p-contents-key-visual--sp {
    display: block;
  }
}
.p-contents-key-visual--sp img {
  width: 100%;
}

.l-main-col .p-section__title {
  margin-top: 0;
}

.p-contents-link-column__label {
  background-color: #ffced2;
}
.p-contents-link-column__label p {
  line-height: 6rem;
  padding-left: 2rem;
  position: relative;
}
.p-contents-link-column__label p:after {
  content: "";
  width: 2rem;
  height: 2rem;
  background: url(../../img/svg/ico-link_arrow_01.svg) no-repeat center/6px 9px;
  background-color: #ee786a;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 90%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.p-contents-top-col--gray, .p-feature-col--gray {
  background: #5aa096 !important;
}
.p-contents-top-col--yellow, .p-feature-col--yellow {
  background: #dcbe14 !important;
}
.p-contents-top-col--pink, .p-feature-col--pink {
  background: #ff6e7b !important;
}

.p-contents-col--gray {
  background-color: #dcf0e6;
}
.p-contents-col--gray p:after {
  background-color: #5aa096;
}
.p-contents-col--yellow {
  background-color: #faf0d2;
}
.p-contents-col--yellow p:after {
  background-color: #dcbe14;
}

.p-contents-top__image img {
  width: 100%;
  height: 220px;
  -o-object-fit: cover;
     object-fit: cover;
}

.l-side-col .p-side-search__title {
  font-size: 1.6rem;
  padding-left: 2rem;
  height: 5rem;
  color: #FFF;
}
.l-side-col--gray .p-side-search__title, .l-side-col--gray .p-section__title {
  background: #5aa096;
}
.l-side-col--gray .p-background-box {
  background: #dcf0e6;
}
.l-side-col--yellow .p-side-search__title, .l-side-col--yellow .p-section__title {
  background: #dcbe14;
}
.l-side-col--yellow .p-background-box {
  background: #faf0d2;
}

.p-contents-blog-column {
  width: 100%;
  padding: 0 1.6rem 2.5rem;
  border-bottom: solid 4px #dedddc;
  border-radius: 0 0 10px 10px;
}
.p-contents-blog-column .p-section__text {
  padding: 1rem 0 0;
}
.p-contents-blog-column__box p {
  line-height: 2.6em;
  margin-bottom: 20px;
}
.p-contents-blog-column__box img {
  height: auto;
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.p-contents-blog-column__box iframe {
  width: 100%;
}
.p-contents-blog-column__box h2 {
  font-size: 1.6rem;
  padding: 0 2rem;
  line-height: 4rem;
  margin: 2em 0;
  color: #FFF;
  background: #ff6e7b;
}

.p-contents-blog-column--gray h2 {
  background: #5aa096;
}
.p-contents-blog-column--yellow h2 {
  background: #dcbe14;
}

.related-post {
  background: #e9eef8;
  padding: 2rem;
}

.related-entry {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.related-entry li {
  width: 31rem;
  border-bottom: dashed 1px #CCC;
  padding: 10px 0;
}
.related-entry li .imgbox {
  float: left;
  width: 40%;
  margin-right: 5%;
}
.related-entry li .imgbox img {
  width: 100%;
  height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
}
.related-entry li .txtbox {
  float: left;
  width: 55%;
}
.related-entry li p {
  color: #0033cc;
  line-height: 1.6em;
  margin: 0;
}

.postbox {
  width: 100%;
  margin-top: 50px;
}
.postbox .prevpost, .postbox .nextpost {
  width: 45%;
  float: left;
}
.postbox .prevpost .imgbox, .postbox .nextpost .imgbox {
  float: left;
  width: 40%;
  margin-right: 5%;
}
.postbox .prevpost .imgbox img, .postbox .nextpost .imgbox img {
  width: 124px;
  height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
}
.postbox .prevpost .txtbox, .postbox .nextpost .txtbox {
  float: left;
  width: 55%;
}
.postbox .prevpost a, .postbox .nextpost a {
  text-decoration: none;
  font-weight: bold;
}
.postbox .prevpost p, .postbox .nextpost p {
  color: #0033cc;
  line-height: 1.6em;
  margin: 0;
}
.postbox .prevpost .txt, .postbox .nextpost .txt {
  color: #333;
  font-weight: normal;
}
.postbox .imgbox {
  float: left;
  width: 40%;
  margin-right: 5%;
}
.postbox .imgbox img {
  width: 124px;
  height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
}
.postbox .home {
  width: 6%;
  float: left;
  height: 40px;
  margin: 20px 2%;
}
.postbox .nopost {
  display: none;
}

.l-footer__contact-button a:hover {
  color: #FFF;
}

@media screen and (max-width: 767px) {
  .l-main-col, .l-col2 {
    margin: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .p-section {
    margin-top: 2rem;
  }

  .l-sidemenu-col .l-side-col .l-side-col--yellow {
    margin-top: 20px;
  }

  .p-contents-blog-list__box--article {
    width: auto;
    padding: 0 1.6rem 2.5rem;
    border-bottom: solid 4px #dedddc;
    border-radius: 0 0 10px 10px;
  }

  .p-contents-blog-list__date--article:nth-child(n+2) {
    margin-top: 2.8rem;
  }

  .p-contents-blog-list .p-contents-blog-list__box:nth-child(n+2) {
    margin-top: 2.8rem;
  }

  .p-contents-blog-list__box {
    width: 35.5rem;
  }

  .p-contents-blog-list__box img {
    height: 200px;
    margin: 3rem 0;
  }

  .p-contents-blog-column__box img {
    height: 14.7rem;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }

  .postbox .prevpost .imgbox, .postbox .nextpost .imgbox {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .postbox .prevpost .imgbox img, .postbox .nextpost .imgbox img {
    width: 100;
    height: 70px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .postbox .prevpost .txtbox, .postbox .nextpost .txtbox {
    float: none;
    width: 100%;
  }
}
.p-contents-blog-column {
  width: 100%;
  padding: 0 1.6rem 2.5rem;
  border-bottom: solid 4px #dedddc;
  border-radius: 0 0 10px 10px;
}
.p-contents-blog-column .p-section__text {
  padding: 1rem 0 0;
}
.p-contents-blog-column__box p {
  line-height: 2.6em;
  margin-bottom: 20px;
}
.p-contents-blog-column__box img {
  height: auto;
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.p-contents-blog-column__box iframe {
  width: 100%;
}
.p-contents-blog-column__box h2 {
  font-size: 1.6rem;
  padding: 0 2rem;
  line-height: 4rem;
  margin: 2em 0;
  color: #FFF;
  background: #ff6e7b;
}

.p-contents-blog-column--gray h2 {
  background: #5aa096;
}
.p-contents-blog-column--yellow h2 {
  background: #dcbe14;
}

.related-post {
  background: #e9eef8;
  padding: 2rem;
}

.related-entry {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.related-entry li {
  width: 31rem;
  border-bottom: dashed 1px #CCC;
  padding: 10px 0;
}
.related-entry li .imgbox {
  float: left;
  width: 40%;
  margin-right: 5%;
}
.related-entry li .imgbox img {
  width: 100%;
  height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
}
.related-entry li .txtbox {
  float: left;
  width: 55%;
}
.related-entry li p {
  color: #0033cc;
  line-height: 1.6em;
  margin: 0;
}

.postbox {
  width: 100%;
  margin-top: 50px;
}
.postbox .prevpost, .postbox .nextpost {
  width: 45%;
  float: left;
}
.postbox .prevpost .imgbox, .postbox .nextpost .imgbox {
  float: left;
  width: 40%;
  margin-right: 5%;
}
.postbox .prevpost .imgbox img, .postbox .nextpost .imgbox img {
  width: 124px;
  height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
}
.postbox .prevpost .txtbox, .postbox .nextpost .txtbox {
  float: left;
  width: 55%;
}
.postbox .prevpost a, .postbox .nextpost a {
  text-decoration: none;
  font-weight: bold;
}
.postbox .prevpost p, .postbox .nextpost p {
  color: #0033cc;
  line-height: 1.6em;
  margin: 0;
}
.postbox .prevpost .txt, .postbox .nextpost .txt {
  color: #333;
  font-weight: normal;
}
.postbox .imgbox {
  float: left;
  width: 40%;
  margin-right: 5%;
}
.postbox .imgbox img {
  width: 124px;
  height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
}
.postbox .home {
  width: 6%;
  float: left;
  height: 40px;
  margin: 20px 2%;
}
.postbox .nopost {
  display: none;
}

@media screen and (max-width: 767px) {
  body {
    margin-top: 0;
  }

  .l-main-col, .l-col2 {
    margin: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .p-section {
    margin-top: 2rem;
  }

  .l-sidemenu-col .l-side-col .l-side-col--yellow {
    margin-top: 20px;
  }

  .p-contents-blog-list__box--article {
    width: auto;
    padding: 0 1.6rem 2.5rem;
    border-bottom: solid 4px #dedddc;
    border-radius: 0 0 10px 10px;
  }

  .p-contents-blog-list__date--article:nth-child(n+2) {
    margin-top: 2.8rem;
  }

  .p-contents-blog-list .p-contents-blog-list__box:nth-child(n+2) {
    margin-top: 2.8rem;
  }

  .p-contents-blog-list__box {
    width: 35.5rem;
  }

  .p-contents-blog-list__box img {
    height: 200px;
    margin: 3rem 0;
  }

  .p-contents-blog-column__box h2 {
    font-size: 1.2rem;
    letter-spacing: 0.1rem;
    line-height: 3rem;
  }
  .p-contents-blog-column__box p {
    line-height: 2rem;
  }
  .p-contents-blog-column__box img {
    /*height: 14.7rem;*/
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    margin-bottom: 1rem;
  }

  .postbox .prevpost .imgbox, .postbox .nextpost .imgbox {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .postbox .prevpost .imgbox img, .postbox .nextpost .imgbox img {
    width: 100%;
    height: 70px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .postbox .prevpost .txtbox, .postbox .nextpost .txtbox {
    float: none;
    width: 100%;
  }
}